@charset "UTF-8";
/* =====
 * /english レイアウト
============================================================================= */
/* -----
 * Header
----------------------------------------------------------------------------- */
#Header {
  height: 145px;
}

/* -----
 * subtitle
----------------------------------------------------------------------------- */
.subtitle.type1 {
  margin-bottom: 40px;
}
.subtitle.type1 .inner-block h2 {
  margin-bottom: 0;
}

/* -----
 * VisionBlock
----------------------------------------------------------------------------- */
#VisionBlock .pht-slider {
  margin-top: 80px;
}

/* -----
 * ServiceBlock
----------------------------------------------------------------------------- */
#ServiceBlock {
  margin-top: 70px;
}

/* -----
 * WholesaleBlock
----------------------------------------------------------------------------- */
#WholesaleBlock {
  margin-top: 70px;
}

/* -----
 * OEMBlock
----------------------------------------------------------------------------- */
#OEMBlock {
  margin-top: 70px;
}
#OEMBlock .order-types {
  display: flex;
  margin: 50px 0;
}
#OEMBlock .order-type {
  width: 100%;
}
#OEMBlock .order-type .label {
  display: inline-block;
  padding: 5px 10px;
  color: #fff;
  text-decoration: none !important;
  font-size: 86%;
  background-color: #00157C;
  line-height: 1;
  margin-top: 10px;
}
#OEMBlock .order-type:first-child {
  border-right: 1px solid #ddd;
  padding-right: 40px;
}
#OEMBlock .order-type:last-child {
  padding-left: 40px;
}
#OEMBlock .order-type .en-sans {
  text-align: center;
  margin: 1.75em 0.1em 0.5em 0;
  letter-spacing: 0.1em;
  font-size: 129%;
}
#OEMBlock .order-type .ja-serif {
  text-align: center;
  margin: 1.75em 0 0.75em;
  font-size: 129%;
}
/* -----
 * WorksBlock
----------------------------------------------------------------------------- */
#WorksBlock {
  margin-top: 70px;
}
#WorksBlock #ArchiveWrapper p {
  font-size: 93%;
  line-height: 1.7;
}

/* -----
 * ContactFormBlock
----------------------------------------------------------------------------- */
#ContactFormBlock {
  margin-top: 70px;
  padding: 60px 0;
  background-color: #F0F0F0;
}

input:disabled + .wpcf7-list-item-label {
  color: #999;
}

/* -----
 * responsive
----------------------------------------------------------------------------- */
@media screen and (min-width: 944px) {
  /* PC */
}
@media screen and (min-width: 768px) and (max-width: 943px) {
  /* tablet */
}
@media screen and (max-width: 767px) {
  /* smart phone */
  /* -----
   * Header
  ----------------------------------------------------------------------------- */
  #Header {
    height: 52px;
  }
  #Header #NavBlock {
    width: auto;
    height: auto;
    padding: 0;
    box-sizing: border-box;
    background-color: transparent;
    overflow: hidden;
    position: static;
  }
  #Header #NavBlock #HeadNavi ul {
    display: table;
    height: 14px;
    position: absolute;
    top: 10px;
    right: 10px;
  }
  #Header #NavBlock #HeadNavi ul li {
    display: table-cell;
    padding-right: 17px;
    letter-spacing: 0.1em;
    vertical-align: middle;
    font-size: inherit;
  }
  #Header #NavBlock #HeadNavi ul li a {
    color: #666 !important;
  }

  /* -----
   * subtitle
  ----------------------------------------------------------------------------- */
  .subtitle.type1 {
    margin-bottom: 20px;
  }

  /* -----
   * VisionBlock
  ----------------------------------------------------------------------------- */
  #VisionBlock .pht-slider {
    margin-top: 30px;
  }

  /* -----
   * ServiceBlock
  ----------------------------------------------------------------------------- */
  #ServiceBlock {
    margin-top: 30px;
  }

  /* -----
  * WholesaleBlock
  ----------------------------------------------------------------------------- */
  #WholesaleBlock {
    margin-top: 30px;
  }
  #WholesaleBlock.primary-comment-block ul.link li {
    display: inline-block;
    margin: 0 auto 1em;
  }

  /* -----
   * OEMBlock
  ----------------------------------------------------------------------------- */
  #OEMBlock {
    margin-top: 30px;
  }
  #OEMBlock .order-types {
    display: block;
    margin: 50px 0;
  }
  #OEMBlock .order-type:first-child {
    border-right: 0;
    padding-right: 0;
    margin-bottom: 40px;
  }
  #OEMBlock .order-type:last-child {
    padding-left: 0;
  }

  /* -----
   * WorksBlock
  ----------------------------------------------------------------------------- */
  #WorksBlock {
    margin-top: 30px;
  }
  #WorksBlock #ArchiveWrapper p {
    font-size: 10px;
  }

  /* -----
   * ContactFormBlock
  ----------------------------------------------------------------------------- */
  #ContactFormBlock {
    margin-top: 30px;
    padding: 20px 0;
  }
}
